@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

レイアウト

------------------------------------------------------------ */
BODY { overflow-x : hidden ;}
/* レイアウト
---------------------------------------------- */
div#container.icatch{
	background-image: url(../img/home/head_icatch.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 320px;
}

h4.box_content{
	background-image: url(../img/h4_bg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-size: 108%;
	line-height: 37px;
	width: 680px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D3D7DF;
	background-color: #FFF;
}
h4.box_content span{
	background-image: url(../img/h4_ico_blue.gif);
	background-repeat: no-repeat;
	background-position: left center;
	visibility: visible;
	padding-left: 10px;
	padding-top: 2px;
}
h5#h5_topics {
	width: 680px;
	font-size: 108%;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(../img/home/bg_header_topics01.gif);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	overflow: hidden;
	margin: 0px;
}
h5#h5_topics span{
	visibility: visible;
	width: 200px;
	float: left;
	background-image: url(../img/home/ico_topics.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 32px;
	display: block;
	margin-top: 3px;
	padding-top: 3px;

}
h5#h5_topics a{
	float: right;
	width: 76px;
	height: 24px;
	position: relative;
	right: 10px;
	top: 5px;
}

div#topics_foot{
	background-image: url(../img/home/bg_header_topics02.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 2px;
	overflow: hidden;
	width: 680px;
	}

ul#topics{
	height: 192px;
	margin-bottom: 20px;
	width: 678px;
	clear: both;


}

*html ul#topics{
	width: 680px;

}
ul#topics li{
	overflow: hidden;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: -1px;
	clear: both;
}
ul#topics li span.date{
	font-size: 86%;
	float: left;
	width: 120px;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
ul#topics li span.txt{
	background-image: url(../img/ico_blue01.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
	padding-left: 10px;
	float: left;
	margin-top: 9px;
	width: 500px;
}
ul#topics li span.txt a{
	color: #333;
	text-decoration: none;
}
ul#topics li span.txt a:hover{
	color: #0198F1;
}
